IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[mps_timer_control]') AND type = 'U')
CREATE TABLE [dbo].[mps_timer_control]
(
    [tm_name] int NULL,
    [tm_status] int NULL,
    [tm_note] nvarchar(30) COLLATE Chinese_PRC_CI_AS NULL,
)